Bug 54666

Summary: Update port: textproc/aft to 5.08
Product: Ports & Packages Reporter: tkato <tkato>
Component: Individual Port(s)Assignee: freebsd-ports-bugs mailing list <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato 2003-07-20 18:00:19 UTC
- Update to version 5.08
Comment 1 Tilman Keskinoz freebsd_committer 2003-07-22 10:56:19 UTC
State Changed
From-To: open->feedback

$ pkg_version -t 5.0793 5.08 
> 

OK to bump PORTEPOCH?
Comment 2 tkato 2003-07-22 12:43:46 UTC
On Tue, 22 Jul 2003 02:57:04 -0700 (PDT)
Tilman Linneweh <arved@FreeBSD.org> wrote:

> OK to bump PORTEPOCH?

Yes, please.
Comment 3 Tilman Keskinoz freebsd_committer 2003-07-22 15:30:07 UTC
State Changed
From-To: feedback->closed

committed, thanks